@charset "utf-8";
/*----------------------
		import
-----------------------*/
html,
body,
div,
span,
h1,
h2,
h3,
p,
a,
img,
ul,
li {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 160%;
  color: #211c04;
  font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
p {
  color: #211c04;
}
li {
  list-style: none;
}
a {
  color: #000099;
}
a:visited {
  color: #660066;
}
a:hover {
  color: #0066cc;
}
/*----------------------
		header
-----------------------*/
#wrapper {
  margin: 0 auto;
}
#header {
  line-height: 1.3em;
}
#top-bar {
  background: none repeat scroll 0 0 #fff;
  border-bottom: 1px solid #ccc;
  left: 0;
  margin-bottom: 20px;
  padding: 0;
  text-align: left;
  top: 0;
  width: 100%;
}
#top-bar h1 {
  background: none repeat scroll 0 0 transparent;
  border-bottom: 0 none;
  float: left;
  margin-bottom: 0;
  padding: 0;
  text-align: left;
  width: 100%;
}
h1 span {
  display: block;
  font-size: 75%;
  font-weight: normal;
  letter-spacing: 0.1em;
  margin: 0;
  padding: 1px 0 0 5px;
  white-space: nowrap;
}
.header-bnr728 {
  margin: 0 auto;
  width: 728px;
}
#head-read {
  display: block;
  float: left;
  font-size: 95%;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin: 0;
  padding: 1px 1em 0 7px;
}
#top-logo-fixed {
  background: #f9f9f9;
  background: -moz-linear-gradient(center top, #ffffff, #efefef) repeat 0 0;
  font-size: 12px;
  height: 40px;
}
#top-logo-fixed-inner {
  margin: 0 auto;
  padding: 10px 0;
  width: 960px;
}
#edu-logo {
  float: left;
}

/*----------------------
		footer
-----------------------*/
#pr-footer {
  background: #efefef;
  background: -moz-linear-gradient(center top, #efefef, #cccccc) repeat 0 0;
  border-top: 2px solid #ccc;
  clear: both;
  margin-top: 30px;
  padding: 10px 0;
  width: 100%;
}
#pr-footer ul {
  font-size: 85%;
  line-height: 1.8em;
  text-align: center;
}
#pr-footer ul li {
  display: inline;
  padding: 0 5px;
}
#pr-footer #copyright {
  color: #666;
  font-size: 80%;
  letter-spacing: 0.2em;
  padding: 10px 0 0;
  text-align: center;
  text-shadow: 0 1px 0 #ffffff, 0 -1px 0 #cccccc;
}
/* ----------------------------------------------
	This style definition is common.
------------------------------------------------- */
/* LESS Document */
/*----------------------
		layout
-----------------------*/
.m0 {
  margin: 0px;
}
.mb0 {
  margin-bottom: 0px;
}
.mb05 {
  margin-bottom: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb50 {
  margin-bottom: 50px;
}
.mt0 {
  margin-top: 0px;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.mt50 {
  margin-top: 50px;
}
.mr0 {
  margin-right: 0px;
}
.mr5 {
  margin-right: 5px;
}
.mr10 {
  margin-right: 10px;
}
.mr20 {
  margin-right: 20px;
}
.mr30 {
  margin-right: 30px;
}
.mr40 {
  margin-right: 40px;
}
.mr50 {
  margin-right: 50px;
}
.ml0 {
  margin-left: 0px;
}
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml30 {
  margin-left: 30px;
}
.ml40 {
  margin-left: 40px;
}
.ml50 {
  margin-left: 50px;
}
.pb0 {
  padding-bottom: 0px;
}
.pb05 {
  padding-bottom: 05px;
}
.pb10 {
  padding-bottom: 10px;
}
.pb20 {
  padding-bottom: 20px;
}
.pb30 {
  padding-bottom: 30px;
}
.pb40 {
  padding-bottom: 40px;
}
.pb50 {
  padding-bottom: 50px;
}
.padding {
  padding: 0px;
}
.pt0 {
  padding-top: 0px;
}
.pt05 {
  padding-top: 5px;
}
.pt10 {
  padding-top: 10px;
}
.pt20 {
  padding-top: 20px;
}
.pt30 {
  padding-top: 30px;
}
.pt40 {
  padding-top: 40px;
}
.pt50 {
  padding-top: 50px;
}
.pr0 {
  padding-right: 0px;
}
.pr5 {
  padding-right: 5px;
}
.pr10 {
  padding-right: 10px;
}
.pr20 {
  padding-right: 20px;
}
.pr30 {
  padding-right: 30px;
}
.pr40 {
  padding-right: 40px;
}
.pr50 {
  padding-right: 50px;
}
.pl0 {
  padding-left: 0px;
}
.pl5 {
  padding-left: 5px;
}
.pl10 {
  padding-left: 10px;
}
.pl20 {
  padding-left: 20px;
}
.pl30 {
  padding-left: 30px;
}
.pl40 {
  padding-left: 40px;
}
.pl50 {
  padding-left: 50px;
}
.tll {
  text-align: left;
}
.tlc {
  text-align: center;
}
.tlr {
  text-align: right;
}
/* list */
.flr {
  float: right;
}
.fll {
  float: left;
}
/* wide */
.w5 {
  width: 5%;
}
.w10 {
  width: 10%;
}
.w15 {
  width: 15%;
}
.w20 {
  width: 20%;
}
.w25 {
  width: 25%;
}
.w30 {
  width: 30%;
}
.w33 {
  width: 33.3%;
}
.w35 {
  width: 35%;
}
.w40 {
  width: 40%;
}
.w45 {
  width: 45%;
}
.w50 {
  width: 50%;
}
.w55 {
  width: 55%;
}
.w60 {
  width: 60%;
}
.w65 {
  width: 65%;
}
.w70 {
  width: 70%;
}
.w75 {
  width: 75%;
}
.w80 {
  width: 80%;
}
.w85 {
  width: 85%;
}
.w90 {
  width: 90%;
}
.w95 {
  width: 95%;
}
.w100 {
  width: 100%;
}
.vat {
  vertical-align: top;
}
.vab {
  vertical-align: bottom;
}
.vabl {
  vertical-align: baseline;
}
.vam {
  vertical-align: middle;
}
.fz10 {
  font-size: 10px;
}
.fz12 {
  font-size: 12px;
}
.fz14 {
  font-size: 14px;
}
.fz16 {
  font-size: 16px;
}
.fz18 {
  font-size: 18px;
}
.fz20 {
  font-size: 20px;
}
/* img */
img {
  border: 0px;
}
a.img_hover:hover img {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  -ms-filter: "alpha(opacity=75)";
}
/* link */
a:link {
  color: #2765cf;
  text-decoration: none;
}
a:visited {
  color: #2765cf;
}
a:hover {
  color: #2765cf;
  text-decoration: underline;
}
/* list */
ul,
li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
/* link_style */
.link_st {
  color: #3F65CB;
  text-decoration: none;
}
/* clearfix */
.cf {
  zoom: 1;
}
.cf:before,
.cf:after {
  display: table;
  content: "";
}
.cf:after {
  clear: both;
}
/*----------------------
		mixin
-----------------------*/
.bgSprit {
  background: url(images/sprite.png) no-repeat 0px 0px;
}
.bgimg {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.trs {
  transition: all  0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
/*
@media only screen and (-webkit-min-device-pixel-ratio: 2),
(min--moz-device-pixel-ratio: 2),
(min-resolution: 2dppx) {
	
}
*/
/*----------------------
		index
-----------------------*/
#mainArea.juku_2014 {
  font-size: 16px;
  width: 960px;
  margin: 0px auto;
  padding: 0px;
  line-height: 1.8em;
}
#mainArea.juku_2014 div,
#mainArea.juku_2014 img {
  margin: 0px;
  padding: 0px;
}
#mainArea.juku_2014 .pic_main {
  margin: 0px;
  padding: 0px;
}
#mainArea.juku_2014 .pic_main img {
  vertical-align: bottom;
  padding: 0px;
  border: 0px;
}
#mainArea.juku_2014 #feature-data p {
  font-size: 12px;
  color: #999999;
  margin-bottom: 0.5em;
  text-align: right;
}
#mainArea.juku_2014 #headerArea h2 {
  background: url("/img/features/juku/2014/140310_3/pic_header.png?20140805") no-repeat 0px 0px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 960px;
  height: 155px;
}
#mainArea.juku_2014 #headerArea #edu-eye {
  display: block;
  width: 960px;
  height: 145px;
  position: relative;
  background: url("/img/features/juku/2014/140310_3/bg_eye.gif") no-repeat 0px 0px;
}
#mainArea.juku_2014 #headerArea #edu-eye p {
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 41px 37px 0px 37px;
}
#mainArea.juku_2014 #headerArea #prof {
  display: block;
  width: 960px;
  height: 181px;
  position: relative;
  background: url("/img/features/juku/2014/140310_3/bg_prof.gif") no-repeat 0px 0px;
}
#mainArea.juku_2014 #headerArea #prof p {
  position: absolute;
  top: 0px;
  left: 0px;
  padding: 29px 37px 0 231px;
  line-height: 1.5em;
}
#mainArea.juku_2014 #headerArea #prof p span {
  font-size: 20px;
}
#mainArea.juku_2014 #gnaviArea {
  width: 960px;
  margin: 0px auto;
  background: url("/img/features/juku/2014/140310_3/bg_navi_on.gif") no-repeat 0px 0px;
}
#mainArea.juku_2014 #gnaviArea ul {
  zoom: 1;
}
#mainArea.juku_2014 #gnaviArea ul:before,
#mainArea.juku_2014 #gnaviArea ul:after {
  content: "";
  display: table;
  clear: both;
}
#mainArea.juku_2014 #gnaviArea ul li {
  float: left;
}
#mainArea.juku_2014 #gnaviArea ul li a {
  display: block;
  width: 240px;
  height: 98px;
  background-repeat: no-repeat;
  background-position: 0px 0px;
  background-image: url("/img/features/juku/2014/140310_3/bg_navi_off.gif");
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
#mainArea.juku_2014 #gnaviArea ul li a:hover {
  background-image: url("/img/features/juku/2014/140310_3/bg_navi_on.gif");
}
#mainArea.juku_2014 #gnaviArea ul li.btn_01 a {
  background-position: 0px 0px;
}
#mainArea.juku_2014 #gnaviArea ul li.btn_02 a {
  background-position: -240px 0px;
}
#mainArea.juku_2014 #gnaviArea ul li.btn_03 a {
  background-position: -480px 0px;
}
#mainArea.juku_2014 #gnaviArea ul li.btn_04 a {
  background-position: -720px 0px;
}
#mainArea.juku_2014 #contentsArea {
  background: url("/img/features/juku/2014/140310_3/bg_cont.gif") repeat 0px 0px;
  border: 4px solid #60a224;
  width: 952px;
  margin: 0px auto 30px;
  padding: 30px 0px 0px;
}
#mainArea.juku_2014 #contentsArea .sectionArea {
  padding: 5px;
}
#mainArea.juku_2014 #contentsArea .sectionArea h1 {
  background: url("/img/features/juku/2014/140310_3/bg_cont_h1.png") no-repeat bottom left;
  font-size: 29px;
  margin: 0px ;
  padding-left: 10px;
}
#mainArea.juku_2014 #contentsArea .sectionArea .contsBlock {
  padding: 15px;
  margin-bottom: 10px;
  zoom: 1;
}
#mainArea.juku_2014 #contentsArea .sectionArea .contsBlock:before,
#mainArea.juku_2014 #contentsArea .sectionArea .contsBlock:after {
  content: "";
  display: table;
  clear: both;
}
#mainArea.juku_2014 #contentsArea .sectionArea .contsBlock h2 {
  font-size: 23px;
  color: #cc0100;
  padding-bottom: 10px;
}
#mainArea.juku_2014 #contentsArea .sectionArea .contsBlock.box_flr h2,
#mainArea.juku_2014 #contentsArea .sectionArea .contsBlock.box_flr p {
  float: left;
  width: 610px;
}
#mainArea.juku_2014 #contentsArea .sectionArea .contsBlock.box_flr img {
  float: right;
}
#mainArea.juku_2014 #contentsArea .sectionArea .contsBlock.box_fll {
  zoom: 1;
}
#mainArea.juku_2014 #contentsArea .sectionArea .contsBlock.box_fll:before,
#mainArea.juku_2014 #contentsArea .sectionArea .contsBlock.box_fll:after {
  content: "";
  display: table;
  clear: both;
}
#mainArea.juku_2014 #contentsArea .sectionArea .contsBlock.box_fll h2,
#mainArea.juku_2014 #contentsArea .sectionArea .contsBlock.box_fll p {
  float: right;
  width: 610px;
}
#mainArea.juku_2014 #contentsArea .sectionArea .contsBlock.box_fll img {
  float: left;
  vertical-align: top;
}
#mainArea.juku_2014 #contentsArea .sectionArea .cheduleBox {
  zoom: 1;
  background: #fff;
  margin: 10px;
  padding: 10px;
  border: 1px dotted #AAAAAA;
}
#mainArea.juku_2014 #contentsArea .sectionArea .cheduleBox:before,
#mainArea.juku_2014 #contentsArea .sectionArea .cheduleBox:after {
  content: "";
  display: table;
  clear: both;
}
#mainArea.juku_2014 #contentsArea .sectionArea .cheduleBox h3 {
  background: url("/img/features/juku/2014/140310_3/bg_subcont_h2.png") repeat 0px 0px;
  font-size: 23px;
  padding: 3px;
  margin-bottom: 15px;
}
#mainArea.juku_2014 #contentsArea .sectionArea .cheduleBox h4 {
  background: url("/img/features/juku/2014/140310_3/arrow_01.png") no-repeat top left;
  padding: 0px 0px 0px 25px;
  margin: 20px 0px 10px 0px;
  border-bottom: 1px solid #D9D9D9;
}
#mainArea.juku_2014 #contentsArea .sectionArea .cheduleBox table {
  background-color: #D9D9D9;
  border-collapse: separate;
  border-spacing: 1px;
  width: 100%;
}
#mainArea.juku_2014 #contentsArea .sectionArea .cheduleBox table th {
  padding: 5px;
  background-color: #F0F0F0;
  border: 1px solid #fff;
}
#mainArea.juku_2014 #contentsArea .sectionArea .cheduleBox table td {
  background-color: #fff;
  padding: 5px;
}
#mainArea.juku_2014 #contentsArea .sectionArea .cheduleBox .event_privilege {
  position: relative;
}
#mainArea.juku_2014 #contentsArea .sectionArea .cheduleBox .event_privilege img {
  position: absolute;
  top: -27px;
  right: 0px;
  margin: 0px;
  padding: 0px;
}
#mainArea.juku_2014 .btn_main {
  display: block;
  width: 673px;
  height: 83px;
  margin: 0px auto;
  background: url("/img/features/juku/2014/140310_3/btn_main_off.png") no-repeat 0px 0px;
}
#mainArea.juku_2014 .btn_main:hover {
  background: url("/img/features/juku/2014/140310_3/btn_main_on.png") no-repeat 0px 0px;
  text-decoration: none;
}
#mainArea.juku_2014 .btn_main p {
  color: #fff;
  font-size: 22px;
  text-decoration: none;
  padding: 27px 0px 0px;
  text-align: center;
}
#mainArea.juku_2014 .btn_main p span {
  font-size: 30px;
  text-decoration: underline;
}
#mainArea.juku_2014 #school-data {
  background-color: #fffdf6;
  border: 4px solid #fbc94f;
  width: 932px;
  margin: 0px auto 30px;
  padding: 20px 10px 0px;
}
#mainArea.juku_2014 #school-data h3 {
  background: url("/img/features/juku/2014/140310_3/bg_ttl.gif") no-repeat 0px 0px;
  font-size: 29px;
  color: #231815;
  display: block;
  width: 892px;
  height: 45px;
  padding: 20px 20px 0px;
  margin-bottom: 20px;
}
#mainArea.juku_2014 #school-data h4 {
  background: url("/img/features/juku/2014/140310_3/arrow_01.png") no-repeat top left;
  padding: 0px 0px 0px 25px;
  margin: 20px 0px 10px 0px;
  border-bottom: 1px solid #D9D9D9;
}
#mainArea.juku_2014 #school-data p {
  padding: 0px 15px;
}
#mainArea.juku_2014 #school-data .contsBlock {
  padding: 15px;
  margin-bottom: 10px;
  zoom: 1;
}
#mainArea.juku_2014 #school-data .contsBlock:before,
#mainArea.juku_2014 #school-data .contsBlock:after {
  content: "";
  display: table;
  clear: both;
}
#mainArea.juku_2014 #school-data .contsBlock h2 {
  font-size: 23px;
  color: #cc0100;
  padding-bottom: 10px;
}
#mainArea.juku_2014 #school-data .contsBlock.box_flr h2,
#mainArea.juku_2014 #school-data .contsBlock.box_flr p {
  float: left;
  width: 650px;
  padding: 0px;
}
#mainArea.juku_2014 #school-data .contsBlock.box_flr img {
  float: right;
}
#mainArea.juku_2014 #school-data .contsBlock.box_fll {
  zoom: 1;
}
#mainArea.juku_2014 #school-data .contsBlock.box_fll:before,
#mainArea.juku_2014 #school-data .contsBlock.box_fll:after {
  content: "";
  display: table;
  clear: both;
}
#mainArea.juku_2014 #school-data .contsBlock.box_fll h2,
#mainArea.juku_2014 #school-data .contsBlock.box_fll p {
  float: right;
  width: 650px;
  padding: 0px;
}
#mainArea.juku_2014 #school-data .contsBlock.box_fll img {
  float: left;
  vertical-align: top;
}
#mainArea.juku_2014 #school-data .btn_main {
  padding-top: 27px;
  margin-top: 15px;
  height: 55px;
}
#mainArea .totop {
  text-align: right;
  margin: 20px 10px 30px 0px;
  color: #211C04;
}
#mainArea .totop a {
  padding-left: 20px;
  background: url("/img/features/juku/2014/140310_3/arrow_02.png") no-repeat 0px 0px;
}
